<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Once &amp; Future</Series>
  <Number>18</Number>
  <Web>https://www.comixology.com/Once-Future-18/digital-comic/929813</Web>
  <Summary>* The truth shall be revealed... and our world is hardly ready for the consequences to come.

* But don't worry, Duncan and Bridgette are here to save Britain from being pulled into the Otherworld.

* Unless, of course, they fail.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929813], [ASINB08ZKF91CZ]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
